rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - n -

- N_ : system.h
- name : parseDescription.c , parseScript.c , parseFiles.c
- NAMLEN : glob.c
- NAMSIZ : tar.h
- NAPPEND : fts.c
- NATURAL : merge.c
- nbhglobs : rpmcache.c
- needswhatTag() : hdrfmt.c
- NEEDVALUE : rpmmtree.c
- newFSM() : fsm.c , fsm.h
- newIOSM() : iosm.c
- newItem() : rpmcache.c
- newOpenFileInfo() : rpmspec.h , spec.c
- newPackage() : rpmbuild.h , spec.c
- newSl() : spec.c
- newSpec() : rpmspec.h , spec.c
- newSt() : spec.c
- next_brace_sub() : glob.c
- nextkeyid : package.c
- NI_MAXHOST : rpmio.c
- nibble() : query.c , rpmbc.c , rpmfi.c , rpmdb.c , rpmns.c
- nitems : rpmcache.c
- nkeyDigests : hdrfmt.c
- nkeyids : package.c
- nkeyids_max : package.c
- nkeyStat : hdrfmt.c
- nkeyUuids : hdrfmt.c
- NLENGTH : system.h
- NMAX : crc.c
- NO_LEADING_PERIOD : fnmatch.c
- noCache : rpmcache.c
- nochksum : tar.c
- NODE : rpmmtree.c
- noLang : parseSpec.c , parseDescription.c , poptBT.c , parsePreamble.c
- noLibio : rpmio.c , poptIO.c
- nplatpat : rpmrc.c
- nrecs : rpmlog.c
- nsType : rpmns.h
- nsType_e : rpmns.h
- nullAttrRec() : files.c
- numFilesystems : fs.c
- nvraTag() : hdrfmt.c
- nwlookupTag() : hdrfmt.c